/*
prntFontHeads.css
-----------------
Style sheet for MPHC - Study Courses

*/

/* 4.1. Fonts - headings */
/* --------------------- */

#hdrText h4 {
	text-align: center;
	margin: 0;
	padding-top: 5pt;
	font-size: 1.1em;
	line-height: 120%;
	font-weight: normal;
}

#banner {
	text-align: center;
	margin: 0;
}

#banner h1 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.3em;
}

#banner h2 {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
}

#banner h3 {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	line-height: 1.3em;
}

#mainContent h3,
#imageContent h3,
#mainNav h3,
#imageNav h3 {
	text-align: left;
	margin: 0;
	padding: 5pt 0 3pt 0;
	font-size: 1.1em;
	line-height: 130%;
}

#mainContent h4,
#imageContent h4,
#mainNav h4,
#imageNav h4 {
	text-align: left;
	margin: 0;
	padding: 5pt 0 2pt 0;
	font-size: 1.0em;
	line-height: 130%;
}

#legal p {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	line-height: 120%;
}
